Saltar al contenido principal
GET
List the settlements Núclea notified this domicile of

Autorizaciones

Authorization
string
header
requerido

JWT bearer token issued by the identity provider.

Parámetros de consulta

paymentDate
string<date>

Only settlements paid on this day (DtPgto, YYYY-MM-DD).

type
enum<string>

Only one notice type: CREDIT (ASLC022), DEBIT (ASLC024) or ANTICIPATION (ASLC032).

Opciones disponibles:
CREDIT,
DEBIT,
ANTICIPATION
fileName
string

Only the settlements of one file (NomArq).

Maximum string length: 80
answerState
enum<string>

Only settlements with a PARKED answer, which finds the answer files that POST /v1/domicile/responses/unpark needs, and the file names are on each answer.

Opciones disponibles:
PARKED
limit
integer<int64>
predeterminado:50

Page size.

Rango requerido: 1 <= x <= 500
offset
integer<int64>
predeterminado:0

Row offset.

Rango requerido: x >= 0

Respuesta

OK

hasNext
boolean
requerido

True when the page filled the limit.

items
object[]
requerido
limit
integer<int64>
requerido

Page size applied.

offset
integer<int64>
requerido

Row offset applied.